iOS 6 beta 3 and LC 5.5.1?

Graham Samuel livfoss at mac.com
Tue Jul 17 05:37:37 EDT 2012


I got a developer email from Apple today inviting me (and a quarter of a million others, I suppose) to download iOS 6 beta 3 and XCode 4.5 Developer Preview 3. Maybe my search of RunRev's iOS Release notes hasn't been thorough enough, but I can't work out whether, if I did this, I could still go on using LC 5.5.1 for iOS development. I think (rather fuzzily, it must be admitted) that if I download this stuff, it will replace the Apple Developer software I already have, which could be a Very Bad Thing if LC compatibility were compromised. I know the iOS Simulator 6 is OK, but is this the same as simulating iOS 6? 

Does anyone know? 

TIA

Graham




More information about the Use-livecode mailing list